html {overflow:-moz-scrollbars-vertical;overflow-y:scroll;}
body {padding:0;margin:0;font-family:"Lucida Grande", Verdana, Geneva, sans-serif;color:#FFFFFF;-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;}
#container {background:#000000;width:100%;}
a:link {color:#FFFF6B;text-decoration:none}
a:visited {color:#FFB573;text-decoration:none}
a:hover {color:#FFFF6B;text-decoration:none}
a:hover {color:#FFFFFF;text-decoration:none}
a:active {color:#FFB573;text-decoration:none}
a.b {font-weight:bold;}
.pointer{cursor:pointer;}
.b {font-weight:bold;}
.u {text-decoration:underline;}
.l {text-align:left;}
.c {text-align:center;}
.r {text-align:right;}
.j {text-align:justify;}
.smalltext {font-size:0.75em !important;}
.midtext {font-size:0.9em;}
.normaltext {font-size:0.97em;}
.mltext {font-size:1.2em;letter-spacing:0.25px;}
.green {color:#00FF00;}
.white {color:#FFFFFF;}
.yellow {color:#FFFF6B;}
.red {color:#FF0000;}
.navy {color:#000040;}
.blue {color:#80FFFF;}
.plain {font-weight:normal;}
.bgc1 {background:#218429;}
.bgc2 {background:#186321;}
.bgcm {background:#800000;}
.bgcf {background:#993300;}
.bgcb {background:#000000;}
.pl20 {padding-left:20px;}
.ml20 {margin-left:20px !important;}
.ml40 {margin-left:40px;}
.nb {border:0;}
.vab {vertical-align:bottom;}
.vam {vertical-align:middle;}
.vat {vertical-align:top;}
.nowrap {white-space:nowrap;}
.like_left {float:left;width:85%;}
.like_right {float:right;width:13%;text-align:right;padding-right:4px;vertical-align:middle;}
table.normal {width:95%;border:2px solid #7BC618;border-collapse:collapse;margin-left:auto;margin-right:auto;}
table.normalnw {border:2px solid #7BC618;border-collapse:collapse;margin-left:auto;margin-right:auto;}
table.normalnb {width:95%;border:0;margin-left:auto;margin-right:auto;}
table.login {width:350px;border:2px solid #7BC618;border-collapse:collapse;margin-left:auto;margin-right:auto;}
table.tc {margin-left:auto;margin-right:auto;}
td.normal {border: 1px solid #7BC618 !important;border-collapse:collapse;}
div.tc {margin-left:auto;margin-right:auto;}
div.wrapper {width:95%;border:2px solid #7BC618;border-collapse:collapse;margin-left:auto;margin-right:auto;background:#186321;padding-top:30px;padding-bottom:30px;}
div.profile_container {width:95%;border:2px solid #7BC618;border-collapse:collapse;margin-left:auto;margin-right:auto;margin-bottom:30px;background:#186321;}
div.profile_header {border-bottom:2px solid #7BC618;border-collapse:collapse; padding:5px 10px;}
* html div.profile_list {height: expression(this.scrollHeight > 328 ? "328px" : "auto" );}
div.profile_list {max-height:328px !important;overflow-y:auto;padding:0;}
div.profile_list_item {background:#186321;padding:3px 5px;position:relative;}
div.profile_list_item:nth-of-type(odd) {background: #218429;}
input.radio {border:0;padding:0;margin:0;}
input.checkbox {border:0;padding:0;margin:0;}
.on_page {padding:0px 2px;border:1px solid #FFF;border_collapse:collapse;}
.f20 {font-size:20px;}
.w2 {width:2%;}
.w5 {width:5%;}
.w6 {width:6%;}
.w7 {width:7%;}
.w9 {width:9%;}
.w10 {width:10%;}
.w13 {width:13%;}
.w14 {width:14%;}
.w15 {width:15%;}
.w16 {width:16%;}
.w17 {width:17%;}
.w22 {width:22%;}
.w25 {width:25%;}
.w30 {width:30%;}
.w33 {width:33%;}
.w34 {width:34%;}
.w40 {width:40%;}
.w45 {width:45%;}
.w50 {width:50%;}
.w55 {width:55%;}
.w60 {width:60%;}
.w63 {width:63%;}
.w68 {width:68%;}
.w65 {width:65%;}
.w70 {width:70%;}
.w75 {width:75%;}
.w80 {width:80%;}
.w85 {width:85%;}
.w90 {width:90%;}
.w95 {width:95%;}
.w99 {width:99%;}
.w100 {width:100%;}
.p10 {padding:10px;}
.quote {border:0;width:85%;margin-left:auto;margin-right:auto;}
.quote_inner {width:100%;border-top:1px solid #7BC618;border-bottom:1px solid #7BC618;margin-top:4px;}
div.reg {border:0;width:50%;margin-left:auto;margin-right:auto;padding:15px;}
div.sbs {float:left;padding:0;margin:0;border:0;vertical-align:bottom;}
.vt1 {width:100%;border-bottom:1px solid #7BC618;padding-bottom:5px;margin-bottom:4px;font-size:10px;overflow:auto;}
.vt2 {width:100%;font-size:0.75em;margin-top:6px;padding-top:6px;border-top:1px solid #7BC618;}
.vt3 {width:100%;padding-top:6px;padding-bottom:4px;margin-top:6px;border-top:1px solid #7BC618;}
.ptb30 {padding-top:30px;padding-bottom:30px;}
.submit {
background-color:#186321;
-moz-border-radius:4px;
-webkit-border-radius:4px;
border-radius:5px;
color: #fff;
font-family:"Lucida Grande", Verdana, Geneva, sans-serif;
font-size:1.2em;
font-weight:normal;
letter-spacing:0.75px;
text-decoration:none;
border:2px solid #7BC618;
padding:0 20px 0 20px;
margin:5px 0 5px 0;
}
.submit:hover {background-color:#000;color:#FFFF6B;}
.ssubmit {
background-color:#186321;
-moz-border-radius:2px;
-webkit-border-radius:2px;
border-radius:3px;
color: #fff;
font-family:"Lucida Grande", Verdana, Geneva, sans-serif;
font-size:0.85em;
font-weight:bold;
letter-spacing:0.25px;
text-decoration:none;
border:2px solid #7BC618;
padding:0 10px 0 10px;
margin:0;
}
.ssubmit:hover {background-color:#000;color:#FFFF6B;}
.ssubmit_reverse {
background-color:#000000;
-moz-border-radius:2px;
-webkit-border-radius:2px;
border-radius:3px;
color: #FFFF6B;
font-family:"Lucida Grande", Verdana, Geneva, sans-serif;
font-size:1.05em;
font-weight:normal;
letter-spacing:0.25px;
text-decoration:none;
border:2px solid #7BC618;
padding:0 10px 0 10px;
margin:0;
}
.ssubmit_reverse:hover {background-color:#186321;color:#FFFF6B;}
div.ImageContainer {width: 700px !important;}
img.Image {max-width:100% !important;}